level1 = Core.class(Sprite)
function level1:init()

-- Load the tilemap and initialise
local tilemap = TiledMap.new("platformer.lua")

-- Get the object layer
local layer = tilemap:getLayer("Objects")

-- Create main physics scene with debug drawing true or false
local mainScene = Box2d.new(debug)
self.mainScene = mainScene;

-- Run the function that adds physics bodies to tilemaps

addTileBodies(self,tilemap,layer)

-- Add physics objects in front of background
self:addChild(mainScene)

-- Add tiles
self:addChild(tilemap)

end